### Method

# FwupdPlugin Context has_backend

#### Declaration [src]

    gboolean
    fu_context_has_backend (
      FuContext* self,
      const gchar* name
    )

#### Description

No description available.

#### Parameters

`name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| No description available.